{
  "name": "cabinet",
  "version": "0.1.0",
  "scripts": {
    "watch": "FRONTEND_WATCH=true vue-cli-service serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@aspectus/bem": "^0.10.0",
    "@aspectus/cancellable-fetch": "^0.10.2",
    "@aspectus/cancellable-promise": "^0.10.0",
    "@aspectus/cancellable-promise-proxy": "^0.10.2",
    "@aspectus/eq": "^0.10.2",
    "@aspectus/progress-promise-proxy": "^0.10.2",
    "@aspectus/promise-proxy": "^0.10.2",
    "@aspectus/resource": "^0.10.0",
    "@aspectus/resource-template-url-getter": "^0.10.0",
    "@aspectus/selection-controller": "^0.10.18",
    "@aspectus/superagent-fetch": "^0.10.10",
    "@aspectus/vee-control-descriptor": "^0.10.17",
    "@aspectus/vee-i18n": "^0.10.20",
    "@aspectus/vee-optional-provider": "^0.10.14",
    "@aspectus/vue-all-selection-controller": "^0.10.18",
    "@aspectus/vue-bem": "^0.10.0",
    "@aspectus/vue-bem-styled-tag": "^0.10.17",
    "@aspectus/vue-bem-styling": "^0.10.16",
    "@aspectus/vue-control-descriptor": "^0.10.16",
    "@aspectus/vue-control-hint": "^0.10.17",
    "@aspectus/vue-control-label": "^0.10.17",
    "@aspectus/vue-dermis": "^0.10.17",
    "@aspectus/vue-dropzone": "^0.10.17",
    "@aspectus/vue-dropzone-uploader": "^0.10.17",
    "@aspectus/vue-eq": "^0.10.8",
    "@aspectus/vue-grid": "^0.10.17",
    "@aspectus/vue-loading-state-mixin": "^0.10.0",
    "@aspectus/vue-permissions": "^0.10.14",
    "@aspectus/vue-render-slot": "^0.10.14",
    "@aspectus/vue-route-installer": "^0.10.0",
    "@aspectus/vue-router-parameters-controller": "^0.10.14",
    "@aspectus/vue-router-permissions": "^0.10.14",
    "@aspectus/vue-selection-controller": "^0.10.19",
    "@aspectus/vue-tag": "^0.10.14",
    "@aspectus/vue-trans": "^0.10.20",
    "@aspectus/vue-utils": "^0.10.14",
    "@babel/plugin-proposal-optional-chaining": "^7.11.0",
    "@babel/plugin-syntax-optional-chaining": "^7.8.3",
    "@chenfengyuan/vue-countdown": "^1.1.5",
    "@ckeditor/ckeditor5-build-classic": "^12.4.0",
    "@ckeditor/ckeditor5-vue": "^1.0.0",
    "@dermis/dermis": "^0.21.3",
    "@wordpress/is-shallow-equal": "^2.1.0",
    "core-js": "^3.6.5",
    "date-fns": "2.16.1",
    "diff": "^4.0.2",
    "husky": "^4.3.0",
    "is_js": "^0.9.0",
    "lodash.debounce": "^4.0.8",
    "portal-vue": "^2.1.7",
    "ramda": "^0.27.1",
    "url-template": "^2.0.8",
    "vee-validate": "^3.3.7",
    "vue": "^2.6.11",
    "vue-compose": "^0.7.3",
    "vue-hoc": "^0.4.7",
    "vue-i18n": "^8.20.0",
    "vue-js-modal": "^1.3.35",
    "vue-multiselect": "^2.1.6",
    "vue-router": "^3.4.1",
    "vue-toast-notification": "^0.4.1",
    "vuex": "^3.5.1",
    "x-url": "^0.1.0"
  },
  "devDependencies": {
    "@operarius/git-hooks": "^0.3.0",
    "@operarius/postcss-config": "^0.3.6",
    "@operarius/vue-cli-plugin-eslint": "^0.3.4",
    "@operarius/vue-cli-plugin-git-hooks": "^0.3.4",
    "@operarius/vue-cli-plugin-postcss": "^0.3.6",
    "@operarius/vue-eslint-config": "^0.3.0",
    "@vue/cli-plugin-babel": "^4.4.6",
    "@vue/cli-plugin-eslint": "^4.4.6",
    "@vue/cli-plugin-router": "^4.4.6",
    "@vue/cli-plugin-unit-jest": "^4.4.6",
    "@vue/cli-service": "^4.5.4",
    "@vue/test-utils": "1.0.3",
    "babel-eslint": "^10.1.0",
    "bemto.pug": "github:kizu/bemto",
    "bemtopuginvue": "^2.1.0",
    "eslint": "^7.6.0",
    "eslint-plugin-vue": "^6.2.2",
    "lint-staged": "^10.2.11",
    "pug": "^3.0.0",
    "pug-loader": "^2.4.0",
    "pug-plain-loader": "^1.0.0",
    "sass": "^1.26.10",
    "sass-loader": "^9.0.3",
    "vue-svg-loader": "^0.16.0",
    "vue-template-compiler": "^2.6.11",
    "webpack-bundle-tracker": "^1.0.0"
  },
  "gitHooks": {
    "pre-commit": "lint-staged && operarius-git-hooks pre-commit",
    "pre-push": "operarius-git-hooks pre-push",
    "post-commit": "operarius-git-hooks post-commit",
    "post-checkout": "operarius-git-hooks post-checkout",
    "post-merge": "operarius-git-hooks post-merge",
    "commit-msg": "operarius-git-hooks commit-msg"
  },
  "lint-staged": {
    "*.{js,vue}": [
      "vue-cli-service lint",
      "git add"
    ]
  },
  "husky": {
    "hooks": {
      "pre-commit": [
        "vue-cli-service lint"
      ]
    }
  }
}
